## rust-untrusted 0.6.2

=== debian/changelog ===
rust-untrusted (0.6.2-1) unstable; urgency=medium

  * Package untrusted 0.6.2 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Sat, 15 Sep 2018 12:43:37 +0200
