=== debian/control ===
Source: rust-untrusted
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/untrusted]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/untrusted

Package: librust-untrusted-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-untrusted+default-dev (= ${binary:Version}),
 librust-untrusted-0-dev (= ${binary:Version}),
 librust-untrusted-0+default-dev (= ${binary:Version}),
 librust-untrusted-0.6-dev (= ${binary:Version}),
 librust-untrusted-0.6+default-dev (= ${binary:Version}),
 librust-untrusted-0.6.2-dev (= ${binary:Version}),
 librust-untrusted-0.6.2+default-dev (= ${binary:Version})
Description: Safe, fast, zero-allocation parsing of untrusted inputs - Rust source code
 This package contains the source for the Rust untrusted crate, packaged by
 debcargo for use with cargo and dh-cargo.
