## rust-untrusted 0.7.0

=== debian/changelog ===
rust-untrusted (0.7.0-1) unstable; urgency=medium

  * Package untrusted 0.7.0 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Fri, 09 Aug 2019 18:24:46 +0200
