=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -22,10 +22,10 @@
  librust-untrusted+default-dev (= ${binary:Version}),
  librust-untrusted-0-dev (= ${binary:Version}),
  librust-untrusted-0+default-dev (= ${binary:Version}),
- librust-untrusted-0.6-dev (= ${binary:Version}),
- librust-untrusted-0.6+default-dev (= ${binary:Version}),
- librust-untrusted-0.6.2-dev (= ${binary:Version}),
- librust-untrusted-0.6.2+default-dev (= ${binary:Version})
+ librust-untrusted-0.7-dev (= ${binary:Version}),
+ librust-untrusted-0.7+default-dev (= ${binary:Version}),
+ librust-untrusted-0.7.0-dev (= ${binary:Version}),
+ librust-untrusted-0.7.0+default-dev (= ${binary:Version})
 Description: Safe, fast, zero-allocation parsing of untrusted inputs - Rust source code
  This package contains the source for the Rust untrusted crate, packaged by
  debcargo for use with cargo and dh-cargo.
