## rust-untrusted 0.7.1

=== debian/changelog ===
rust-untrusted (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * Package untrusted 0.7.1 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 28 Apr 2022 17:07:51 +0000
