=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test untrusted 0.7.1 --all-targets --all-features
Features: test-name=rust-untrusted:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test untrusted 0.7.1 --all-targets 
Features: test-name=librust-untrusted-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test untrusted 0.7.1 --all-targets --no-default-features
Features: test-name=librust-untrusted-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
