## rust-untrusted 0.9.0

=== debian/changelog ===
rust-untrusted (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package untrusted 0.9.0 from crates.io using debcargo 2.6.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Nov 2023 18:00:40 +0000

rust-untrusted (0.9.0-1) experimental; urgency=medium

  * Team upload.
  * Package untrusted 0.9.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Oct 2023 16:49:52 +0000
