=== debian/control ===
Source: rust-untrusted
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/untrusted]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/untrusted
X-Cargo-Crate: untrusted
Rules-Requires-Root: no

Package: librust-untrusted-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-untrusted+default-dev (= ${binary:Version}),
 librust-untrusted-0-dev (= ${binary:Version}),
 librust-untrusted-0+default-dev (= ${binary:Version}),
 librust-untrusted-0.9-dev (= ${binary:Version}),
 librust-untrusted-0.9+default-dev (= ${binary:Version}),
 librust-untrusted-0.9.0-dev (= ${binary:Version}),
 librust-untrusted-0.9.0+default-dev (= ${binary:Version})
Description: Safe, fast, zero-allocation parsing of untrusted inputs - Rust source code
 This package contains the source for the Rust untrusted crate, packaged by
 debcargo for use with cargo and dh-cargo.
